---

transmission_config: "/etc/transmission-daemon/settings.json"
transmission_port: "9091"
transmission_passwd: "transmission"
transmission_download_dir: "/var/lib/transmission-daemon/downloads"
transmission_user: "debian-transmission"
